
VIRTUAL CREDIT CARD - Bug #14124

ANDROID - product info screen

01 August 2022 05:26 PM - Shahril Hanif

Status: Resolved Start date: 01 August 2022

Priority: Normal Due date:  

Assignee: Shahril Hanif % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

copywriting

change product info word Syarat & Ketentuan to INFORMASI LEBIH LANJUT

History

#1 - 03 August 2022 01:59 PM - Cheesen Tan

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 17 August 2022 05:16 PM - Cheesen Tan

- Assignee changed from Cheesen Tan to Shahril Hanif

please help to test
